---
- name: first failover
  import_playbook: side_effect_destroy_master.yml

# Refresh inventory to have a clean inventory (each server in the initial group)
- name: refresh inventory
  hosts: all
  tasks:
  - name: refresh inventory
    meta: refresh_inventory

- name: second failover
  import_playbook: side_effect_destroy_master.yml
